-- Deploy postgis-vlci-vlci2:v_migrations/1734.insert-data-istic12-2016 to pg

BEGIN;


INSERT into vlci2.t_f_indicador_valor (fk_indicador, fk_unidad_medida, fk_periodicidad_muestreo, dc_periodicidad_muestreo_valor, 
	nu_indicador_valor, dc_criterio_desagregacion1_valor, dc_criterio_desagregacion2_valor,
	dc_criterio_desagregacion3_valor, dc_criterio_desagregacion4_valor,
    nu_latitud, nu_longitud, fk_barrio, fe_fecha_carga, etl_nombre, mes, anyo) values 
(1110,27,6,'29/12/2016',99,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'22/12/2016',84,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'04/12/2016',8,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'28/12/2016',75,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'15/12/2016',69,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'05/12/2016',64,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'23/12/2016',63,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'13/12/2016',63,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'08/12/2016',6,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'20/12/2016',59,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'21/12/2016',58,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'27/12/2016',53,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'07/12/2016',53,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'16/12/2016',50,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'14/12/2016',48,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'30/12/2016',45,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'12/12/2016',45,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'02/12/2016',45,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'19/12/2016',42,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'09/12/2016',36,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'10/12/2016',3,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'01/12/2016',25,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'30/11/2016',22,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'03/12/2016',2,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'29/11/2016',18,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'26/12/2016',15,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'31/12/2016',1,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'24/12/2016',1,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'17/12/2016',1,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'11/12/2016',1,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'06/12/2016',11,'FNMT-Ceres','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'18/11/2016',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'06/11/2016',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'18/09/2016',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'14/08/2016',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'04/08/2016',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'24/04/2016',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'28/02/2016',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'27/02/2016',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'31/01/2016',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'16/10/2016',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'18/08/2016',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'29/07/2016',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'18/06/2016',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'17/03/2016',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'20/02/2016',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'03/01/2016',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'21/12/2016',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'17/09/2016',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'31/08/2016',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'25/08/2016',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'08/08/2016',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'17/07/2016',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'19/06/2016',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'19/03/2016',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'12/03/2016',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'26/02/2016',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'19/02/2016',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'30/01/2016',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'16/01/2016',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'30/05/2016',69,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'13/06/2016',65,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'28/06/2016',63,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'15/12/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'05/11/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'10/09/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'30/08/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'07/08/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'31/07/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'10/07/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'15/05/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'14/05/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'30/04/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'04/03/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'17/02/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'10/01/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'02/01/2016',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'24/10/2016',53,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'27/10/2016',52,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'02/06/2016',52,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'30/12/2016',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'20/12/2016',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'22/08/2016',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'15/08/2016',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'30/07/2016',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'16/07/2016',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'02/07/2016',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'04/06/2016',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'31/05/2016',50,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'19/10/2016',49,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'26/05/2016',48,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'27/06/2016',47,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'17/05/2016',47,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'20/04/2016',46,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'08/06/2016',45,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'19/04/2016',45,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'10/05/2016',44,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'04/05/2016',44,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'11/04/2016',44,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'07/04/2016',44,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'30/06/2016',43,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'15/09/2016',42,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'20/06/2016',42,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'06/06/2016',42,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'02/05/2016',42,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'06/04/2016',42,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'25/01/2016',42,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'29/10/2016',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'04/09/2016',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'03/09/2016',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'13/08/2016',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'24/07/2016',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'09/07/2016',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'25/03/2016',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'24/03/2016',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'06/02/2016',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'17/01/2016',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'01/01/2016',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'29/06/2016',41,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'01/02/2016',41,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'08/09/2016',40,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'14/10/2016',39,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'27/09/2016',39,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'03/06/2016',39,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'01/06/2016',39,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'28/10/2016',38,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'14/07/2016',38,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'21/06/2016',38,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'07/06/2016',38,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'28/04/2016',38,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'18/04/2016',38,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'18/01/2016',38,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'14/09/2016',37,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'27/05/2016',37,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'25/10/2016',36,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'21/10/2016',36,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'17/10/2016',36,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'11/05/2016',36,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'29/02/2016',36,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'08/02/2016',36,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'11/01/2016',36,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'23/06/2016',35,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'15/06/2016',35,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'23/05/2016',35,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'20/05/2016',35,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'09/05/2016',35,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'03/05/2016',35,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'21/04/2016',35,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'31/10/2016',34,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'08/04/2016',34,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'10/03/2016',34,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'07/01/2016',34,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'20/10/2016',33,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'12/10/2016',33,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'13/01/2016',33,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'23/12/2016',32,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'06/10/2016',32,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'20/09/2016',32,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'02/09/2016',32,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'05/05/2016',32,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'09/03/2016',32,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'14/12/2016',3,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'05/12/2016',3,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'29/11/2016',3,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'21/08/2016',3,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'06/08/2016',3,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'28/03/2016',3,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'26/10/2016',30,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'18/10/2016',30,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'13/10/2016',30,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'22/03/2016',30,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'15/02/2016',30,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'02/11/2016',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'22/09/2016',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'19/09/2016',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'22/06/2016',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'24/05/2016',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'19/05/2016',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'05/04/2016',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'08/03/2016',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'09/02/2016',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'26/01/2016',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'03/10/2016',28,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'16/05/2016',28,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'13/05/2016',28,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'25/04/2016',28,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'13/04/2016',28,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'07/03/2016',28,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'28/12/2016',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'11/10/2016',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'12/08/2016',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'18/07/2016',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'16/06/2016',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'14/06/2016',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'18/05/2016',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'12/04/2016',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'20/03/2016',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'11/03/2016',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'12/01/2016',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'29/12/2016',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'27/12/2016',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'04/11/2016',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'07/07/2016',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'11/06/2016',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'25/05/2016',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'22/05/2016',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'04/02/2016',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'21/01/2016',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'01/11/2016',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'07/10/2016',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'01/08/2016',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'01/04/2016',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'29/09/2016',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'07/09/2016',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'11/08/2016',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'06/07/2016',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'09/06/2016',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'31/03/2016',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'30/03/2016',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'03/03/2016',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'02/03/2016',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'01/03/2016',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'25/02/2016',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'27/01/2016',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'15/01/2016',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'26/09/2016',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'06/09/2016',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'24/08/2016',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'01/07/2016',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'26/06/2016',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'26/04/2016',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'04/04/2016',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'16/02/2016',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'11/02/2016',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'19/01/2016',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'05/10/2016',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'23/09/2016',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'25/06/2016',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'12/05/2016',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'05/02/2016',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'03/02/2016',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'28/01/2016',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'09/12/2016',2,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'01/12/2016',2,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'23/11/2016',2,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'22/11/2016',2,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'20/11/2016',2,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'27/08/2016',2,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'20/08/2016',2,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'19/08/2016',2,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'23/01/2016',2,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'16/09/2016',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'12/09/2016',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'28/05/2016',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'29/04/2016',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'27/04/2016',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'14/04/2016',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'03/04/2016',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'03/11/2016',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'21/09/2016',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'26/08/2016',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'11/07/2016',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'02/02/2016',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'20/01/2016',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'13/07/2016',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'24/06/2016',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'17/06/2016',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'22/04/2016',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'14/03/2016',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'23/02/2016',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'09/09/2016',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'09/08/2016',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'05/07/2016',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'02/04/2016',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'15/03/2016',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'18/02/2016',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'04/01/2016',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'30/10/2016',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'10/10/2016',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'09/10/2016',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'04/10/2016',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'10/06/2016',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'06/05/2016',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'14/01/2016',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'15/10/2016',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'01/10/2016',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'11/09/2016',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'03/08/2016',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'05/06/2016',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'08/05/2016',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'16/04/2016',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'10/02/2016',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'29/01/2016',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'08/01/2016',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'05/01/2016',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'22/12/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'22/10/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'28/09/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'13/09/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'15/07/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'07/05/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'01/05/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'15/04/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'10/04/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'23/03/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'06/03/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'22/02/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'12/02/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'22/01/2016',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'23/10/2016',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'29/08/2016',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'08/07/2016',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'04/07/2016',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'12/06/2016',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'16/03/2016',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'13/03/2016',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'21/02/2016',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'07/11/2016',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'30/09/2016',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'05/08/2016',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'02/08/2016',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'26/07/2016',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'20/07/2016',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'19/07/2016',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'12/07/2016',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'29/03/2016',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'24/02/2016',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'08/10/2016',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'02/10/2016',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'25/09/2016',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'10/08/2016',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'14/02/2016',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'19/12/2016',1,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'13/12/2016',1,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'30/11/2016',1,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'28/11/2016',1,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'21/11/2016',1,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'23/07/2016',1,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'24/09/2016',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'28/08/2016',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'21/07/2016',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'03/07/2016',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'29/05/2016',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'17/04/2016',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'09/04/2016',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'05/03/2016',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'13/02/2016',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'07/02/2016',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'06/01/2016',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'05/09/2016',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'01/09/2016',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'23/08/2016',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'17/08/2016',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'16/08/2016',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'25/07/2016',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'21/05/2016',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'23/04/2016',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'21/03/2016',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'18/03/2016',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'24/01/2016',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'09/01/2016',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'04/12/2016',74,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'18/12/2016',73,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'26/12/2016',68,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'17/12/2016',67,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'26/11/2016',59,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'13/11/2016',58,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'08/12/2016',53,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'06/12/2016',52,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'07/11/2016',46,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'03/12/2016',44,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'20/11/2016',44,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'11/12/2016',43,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'27/11/2016',43,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'12/11/2016',35,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'29/12/2016',346,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'31/12/2016',34,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'19/11/2016',33,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'10/12/2016',32,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'24/12/2016',31,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'17/11/2016',306,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'08/11/2016',276,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'10/11/2016',260,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'28/12/2016',241,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'21/11/2016',233,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'09/11/2016',229,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'27/12/2016',225,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'11/11/2016',219,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'15/11/2016',207,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'25/12/2016',19,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'19/12/2016',188,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'13/12/2016',185,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'02/12/2016',185,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'30/11/2016',184,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'14/11/2016',184,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'22/11/2016',180,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'28/11/2016',176,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'30/12/2016',172,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'29/11/2016',172,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'22/12/2016',171,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'21/12/2016',162,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'23/12/2016',160,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'25/11/2016',159,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'15/12/2016',158,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'12/12/2016',158,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'23/11/2016',158,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'01/12/2016',151,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'20/12/2016',150,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'14/12/2016',147,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'05/12/2016',141,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'16/11/2016',139,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'16/12/2016',133,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'09/12/2016',133,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'24/11/2016',131,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'18/11/2016',129,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'07/12/2016',126,'Cl@ve','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'22/02/2016',99,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'25/01/2016',99,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'14/09/2016',98,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'12/09/2016',98,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'30/06/2016',98,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'14/04/2016',98,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'03/06/2016',97,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'07/04/2016',97,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'07/03/2016',96,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'14/01/2016',95,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'04/01/2016',95,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'24/06/2016',94,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'25/02/2016',94,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'24/05/2016',93,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'08/05/2016',93,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'08/02/2016',93,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'07/01/2016',93,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'16/08/2016',92,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'15/02/2016',92,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'09/12/2016',9,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'03/01/2016',9,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'01/09/2016',91,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'20/07/2016',91,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'04/07/2016',91,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'20/04/2016',91,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'22/03/2016',91,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'23/02/2016',91,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'09/02/2016',91,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'20/01/2016',91,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'19/07/2016',90,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'26/07/2016',89,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'16/03/2016',89,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'13/07/2016',88,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'08/07/2016',88,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'09/03/2016',88,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'21/01/2016',88,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'18/01/2016',88,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'01/07/2016',87,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'02/09/2016',86,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'14/07/2016',86,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'11/01/2016',86,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'02/03/2016',85,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'14/10/2016',84,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'27/05/2016',84,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'05/09/2016',83,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'27/01/2016',83,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'23/09/2016',82,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'16/09/2016',82,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'04/08/2016',82,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'24/02/2016',82,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'04/12/2016',8,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'14/08/2016',8,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'31/07/2016',8,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'27/12/2016',81,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'13/05/2016',81,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'15/03/2016',81,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'18/07/2016',79,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'23/03/2016',79,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'02/02/2016',78,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'01/02/2016',78,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'26/01/2016',78,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'11/03/2016',77,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'11/02/2016',77,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'13/01/2016',77,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'17/03/2016',76,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'15/01/2016',76,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'12/07/2016',75,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'12/02/2016',75,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'12/01/2016',75,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'10/02/2016',73,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'03/02/2016',73,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'27/11/2016',7,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'17/07/2016',7,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'31/08/2016',71,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'04/02/2016',71,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'17/08/2016',70,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'15/07/2016',70,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'20/05/2016',70,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'19/01/2016',70,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'28/01/2016',69,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'28/12/2016',68,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'08/01/2016',67,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'30/08/2016',66,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'10/03/2016',66,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'29/01/2016',65,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'04/03/2016',63,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'19/02/2016',62,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'31/12/2016',6,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'01/01/2016',6,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'29/08/2016',61,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'07/07/2016',61,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'05/08/2016',59,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'21/07/2016',58,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'04/04/2016',57,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'21/12/2016',55,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'01/08/2016',55,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'05/02/2016',55,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'24/08/2016',54,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'23/08/2016',54,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'22/12/2016',53,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'18/08/2016',53,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'05/01/2016',53,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'25/12/2016',5,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'07/08/2016',5,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'21/11/2016',51,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'06/11/2016',51,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'03/08/2016',51,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'25/07/2016',51,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'23/12/2016',50,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'02/08/2016',49,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'14/12/2016',48,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'22/08/2016',48,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'19/06/2016',48,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'01/05/2016',48,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'24/03/2016',48,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'08/08/2016',47,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'20/12/2016',46,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'01/11/2016',46,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'29/07/2016',46,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'30/12/2016',45,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'13/12/2016',45,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'22/11/2016',45,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'02/10/2016',45,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'29/11/2016',44,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'26/08/2016',43,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'24/04/2016',43,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'18/12/2016',4,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'19/11/2016',4,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'23/07/2016',4,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'18/06/2016',41,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'10/09/2016',40,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'10/08/2016',40,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'28/03/2016',40,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'05/11/2016',39,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'25/08/2016',39,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'11/08/2016',39,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'12/06/2016',39,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'22/05/2016',39,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'07/05/2016',39,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'18/11/2016',38,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'19/08/2016',38,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'09/08/2016',37,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'17/04/2016',37,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'01/12/2016',36,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'12/12/2016',35,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'01/10/2016',35,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'27/02/2016',35,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'19/12/2016',34,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'24/11/2016',34,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'17/09/2016',34,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'28/02/2016',34,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'12/10/2016',33,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'12/08/2016',33,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'04/06/2016',33,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'15/12/2016',32,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'16/10/2016',32,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'14/02/2016',32,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'22/01/2016',32,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'10/01/2016',32,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'20/11/2016',3,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'28/11/2016',30,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'11/06/2016',30,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'29/05/2016',30,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'02/04/2016',30,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'06/01/2016',30,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'08/10/2016',29,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'26/06/2016',29,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'25/06/2016',29,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'05/06/2016',29,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'16/04/2016',29,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'10/04/2016',29,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'16/12/2016',28,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'25/09/2016',28,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'03/04/2016',28,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'24/01/2016',28,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'17/01/2016',28,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'24/07/2016',27,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'16/01/2016',27,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'22/10/2016',26,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'11/09/2016',26,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'20/08/2016',26,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'21/02/2016',26,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'30/10/2016',25,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'23/10/2016',25,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'10/07/2016',25,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'23/04/2016',25,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'09/04/2016',25,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'03/09/2016',24,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'03/07/2016',24,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'15/05/2016',24,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'14/05/2016',24,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'20/03/2016',24,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'05/03/2016',24,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'21/08/2016',23,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'18/03/2016',23,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'30/01/2016',23,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'19/10/2016',230,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'02/12/2016',22,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'30/11/2016',22,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'30/04/2016',22,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'06/03/2016',22,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'03/11/2016',220,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'17/12/2016',2,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'08/12/2016',2,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'03/12/2016',2,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'09/10/2016',21,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'25/10/2016',209,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'24/10/2016',203,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'23/11/2016',20,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'18/09/2016',20,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'28/05/2016',20,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'27/03/2016',20,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'13/03/2016',20,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'12/03/2016',20,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'04/11/2016',201,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'02/11/2016',198,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'05/12/2016',19,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'29/10/2016',19,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'27/08/2016',19,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'13/06/2016',190,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'02/05/2016',189,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'26/10/2016',184,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'04/05/2016',183,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'04/09/2016',18,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'13/08/2016',18,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'13/02/2016',18,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'31/01/2016',18,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'18/10/2016',180,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'30/05/2016',178,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'26/12/2016',17,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'24/09/2016',17,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'30/07/2016',17,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'02/01/2016',17,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'16/05/2016',169,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'07/11/2016',166,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'09/07/2016',16,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'19/03/2016',16,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'08/06/2016',160,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'10/05/2016',159,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'20/10/2016',157,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'09/05/2016',156,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'28/10/2016',155,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'27/09/2016',155,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'27/10/2016',154,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'31/05/2016',153,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'26/04/2016',153,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'17/05/2016',152,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'15/10/2016',15,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'15/08/2016',15,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'07/02/2016',15,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'05/10/2016',149,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'13/10/2016',148,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'16/06/2016',148,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'10/10/2016',147,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'28/09/2016',146,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'20/09/2016',146,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'23/05/2016',146,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'14/06/2016',145,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'01/06/2016',145,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'25/05/2016',143,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'18/05/2016',142,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'05/05/2016',142,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'03/05/2016',142,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'05/04/2016',142,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'24/12/2016',14,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'07/12/2016',14,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'25/11/2016',14,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'06/08/2016',14,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'21/05/2016',14,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'20/02/2016',14,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'04/10/2016',140,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'11/05/2016',140,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'06/04/2016',140,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'08/03/2016',140,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'17/10/2016',138,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'19/04/2016',138,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'09/06/2016',137,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'06/10/2016',136,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'28/04/2016',135,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'11/04/2016',135,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'11/10/2016',133,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'05/07/2016',133,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'13/04/2016',132,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'28/08/2016',13,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2016),
(1110,27,6,'02/07/2016',13,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'26/03/2016',13,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'09/01/2016',13,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'26/05/2016',131,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'21/04/2016',131,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'03/10/2016',130,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'31/10/2016',128,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'21/10/2016',128,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'25/04/2016',128,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'29/09/2016',126,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'07/06/2016',126,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'18/04/2016',126,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'20/06/2016',124,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'21/06/2016',123,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'27/04/2016',123,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'06/12/2016',12,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'16/07/2016',12,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'23/06/2016',120,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'10/12/2016',1,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'26/11/2016',1,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2016),
(1110,27,6,'27/07/2016',1,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'07/10/2016',119,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2016),
(1110,27,6,'08/09/2016',119,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'15/06/2016',119,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'12/05/2016',119,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'13/09/2016',117,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'06/05/2016',117,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'26/09/2016',116,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'02/06/2016',116,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'31/03/2016',116,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'21/03/2016',116,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'10/06/2016',115,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'17/02/2016',115,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'19/09/2016',114,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'15/09/2016',114,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'30/09/2016',113,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'11/07/2016',112,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'15/04/2016',112,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'18/02/2016',112,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'06/02/2016',11,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'29/12/2016',111,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2016),
(1110,27,6,'29/06/2016',111,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'22/06/2016',111,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'22/09/2016',110,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'19/05/2016',110,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2016),
(1110,27,6,'06/09/2016',109,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'01/03/2016',109,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'17/06/2016',108,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'06/06/2016',108,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'03/03/2016',108,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'09/09/2016',107,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'14/03/2016',107,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'22/04/2016',106,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'26/02/2016',106,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'16/02/2016',106,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'28/06/2016',105,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'12/04/2016',105,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'21/09/2016',104,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'07/09/2016',104,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2016),
(1110,27,6,'29/02/2016',104,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2016),
(1110,27,6,'06/07/2016',103,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2016),
(1110,27,6,'08/04/2016',103,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'30/03/2016',103,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'25/03/2016',10,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016),
(1110,27,6,'23/01/2016',10,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2016),
(1110,27,6,'29/04/2016',101,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'27/06/2016',100,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2016),
(1110,27,6,'01/04/2016',100,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2016),
(1110,27,6,'29/03/2016',100,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2016);


COMMIT;
